> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/program/api-program-enable_site.md).

# /api/program/enable\_site

## PATCH /api/program/enable\_site

> Enable site in program

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/program/enable_site"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"patch_program_enable_site":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["programid","siteid"]}}},"paths":{"/api/program/enable_site":{"patch":{"description":"Enable site in program","tags":["/api/program/enable_site"],"parameters":[{"name":"programid","in":"query","schema":{"type":"integer"},"required":true},{"name":"siteid","in":"query","schema":{"type":"integer"},"required":true}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/patch_program_enable_site"}},"application/json":{"schema":{"$ref":"#/components/schemas/patch_program_enable_site"}},"application/xml":{"schema":{"$ref":"#/components/schemas/patch_program_enable_site"}}}}}}}}}
```
